Cómo instalar libqt5script5 en Debian 9 (Stretch)